-- Verify gaia:api_2015_11_14_tables_for_activity on mysql

BEGIN;

SELECT `activity_id` FROM `api_problem` LIMIT 1;

SELECT `id`, `activity_id`, `person_id`, `topic`, `created_at` FROM `api_activitywinlist` LIMIT 1;

SELECT `id`, `title`, `banner`, `description`, `points`, `start_time`, `end_time`, `is_online`, `show_win_list`, `win_limit`, `show_topics`, `participate_limit`, `participants` 
FROM `api_activity` 
LIMIT 1;

ROLLBACK;
